» Ubuntu » Pakiety » disco (19.04) » libdevel » libvte-2.91-dev
xenial  ] [  bionic  ] [  bionic-updates  ] [  disco  ] [  disco-updates  ] [  eoan  ] [  focal  ]
[ Pakiet źródłowy: vte2.91  ]

Pakiet: libvte-2.91-dev (0.56.1-1ubuntu1)

Odnośniki dla libvte-2.91-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego vte2.91:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Terminal emulator widget for GTK+ 3.0 - development files

Inne pakiety związane z libvte-2.91-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: gir1.2-vte-2.91 (= 0.56.1-1ubuntu1)
    GObject introspection data for the VTE library
  • dep: libglib2.0-dev (>= 2.40.0)
    Development files for the GLib library
  • dep: libgnutls28-dev (>= 3.2.7)
    GNU TLS library - development files
  • dep: libgtk-3-dev (>= 3.12.0)
    development files for the GTK+ library
  • dep: libpango1.0-dev (>= 1.22.0)
    Development files for the Pango
  • dep: libpcre2-dev (>= 10.21)
    New Perl Compatible Regular Expression Library - development files
  • dep: libvte-2.91-0 (= 0.56.1-1ubuntu1)
    Terminal emulator widget for GTK+ 3.0 - runtime files
  • dep: libvte-2.91-common
    Terminal emulator widget for GTK+ 3.0 - common files
  • dep: zlib1g-dev
    compression library - development
  • rec: libvte-2.91-doc
    Terminal emulator widget for GTK+ 3.0 - documentation

Pobieranie libvte-2.91-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 203,2 KiB1 240,0 KiB [lista plików]
arm64 194,5 KiB1 225,0 KiB [lista plików]
armhf 183,1 KiB905,0 KiB [lista plików]
i386 218,8 KiB1 139,0 KiB [lista plików]
ppc64el 234,7 KiB1 500,0 KiB [lista plików]
s390x 191,9 KiB1 248,0 KiB [lista plików]